HLIST_FOR_EACH(9)

NAME
hlist_for_each_entry_continue - iterate over a hlist continuing after existing point

SYNOPSIS

hlist_for_each_entry_continue (tpos, pos, member);

ARGUMENTS

tpos
    the type * to use as a loop counter.

pos the &struct hlist_node to use as a loop counter.

member
    the name of the hlist_node within the struct.